<template>
  <div class="flex">
    <info-cell v-for="cellData of rowData" :key="cellData">{{ cellData }}</info-cell>
  </div>
</template>

<script>
import InfoCell from './InfoCell.vue';

export default {
  props: ["rowData"],
  components: {
    InfoCell
  },
}

</script>